if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libmate-desktop-2.so )
( cd usr/lib64 ; ln -sf libmate-desktop-2.so.17.1.4 libmate-desktop-2.so )
( cd usr/lib64 ; rm -rf libmate-desktop-2.so.17 )
( cd usr/lib64 ; ln -sf libmate-desktop-2.so.17.1.4 libmate-desktop-2.so.17 )
